Subject: Re: [lojban] ko'a klama .isecaubo mi djuno

From: Invent Yourself <[email-masked]>
Date: Sat, 8 Sep 2001 14:06:59 -0400 (EDT)

On Sat, 8 Sep 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> >What about {mi claxu le fipybirka}
> >I lack all of the subset of actual fish fins I have in mind
> >(where I happen to have all of them in mind)
>
> That's the same as {mi claxu ro fipybirka} then.

Why do you think this is clumsy? I think it's a great example of how to
express oneself in a Logical Language. And does {mi claxu lo'e fipybirka}
leave open that {mi tolclaxu na'ebo lo'e fipybirka}?

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister